﻿
    
.navbar-default {
  background-color: #f5f5f5;
  border-color: #e7e7e7;
}
.navbar-default .navbar-brand {
  color: #555555;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #333333;
}
.navbar-default .navbar-text {
  color: #555555;
}
.navbar-default .navbar-nav > li > a {
  color: #555555;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #333333;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #333333;
  background-color: #e7e7e7;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #333333;
  background-color: #e7e7e7;
}
.navbar-default .navbar-toggle {
  border-color: #e7e7e7;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #e7e7e7;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #555555;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #555555;
}
.navbar-default .navbar-link {
  color: #555555;
}
.navbar-default .navbar-link:hover {
  color: #333333;
}

.nav-button {
    color: #333;
}

.close {
    opacity: 0.5 !important;
}
.close :hover 
{
    opacity: 0.7 !important;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #555555;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333333;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #333333;
    background-color: #e7e7e7;
  }
}